Get user by ID

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

User ID

Query Params
string

Expand allows you to return additional fields that are not included in the default fields (comma-separated list).

Supported fields:

  • app_last_login_ts: Timestamp of last login via the mobile app
  • created_ts: User creation timestamp
  • invite_created_ts: Timestamp when the invite was created
  • invite_sent: Invite status (0=unsent, 1=sent, 2=accepted, 3=expired, -1=failed). Null if the user has no invite
  • last_login_ts: Timestamp of last web login (mobile app logins are tracked in app_last_login_ts)
  • modified_ts: Last modification timestamp
string

Fields allows you to return a subset of the default fields (comma-separated list).

Supported fields:

  • active: 0 (inactive) or 1 (active)
  • email: Email address
  • first_name: First name
  • icon: Profile icon
  • id: User ID
  • last_name: Last name
  • phone: Phone number
  • role_id: Role ID
Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json